Podręcznik PHP
Poprzedni |  | Następny

# add_property_unicode_ex

add_property_unicode_ex -- ...

## Opis

#include <zend_API.h>

int add_property_unicode_ex ( zval* arg, char* key, uint key_len, UChar* str, int duplicate, magic TSRMLS_DC )

...

## Parametry

`arg`

  ...

`key`

  ...

`key_len`

  ...

`str`

  ...

`duplicate`

  ...

`TSRMLS_DC`

  ...

## Zwracane wartości

...

Poprzedni | Spis treści | Następny
add_property_stringl | Początek rozdziału | add_property_unicode